body { margin: 0; padding: 0; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-size: 14px;}
  #calendar { max-width: 1320px !important;}
.bg-dark{ background-color: #4863F5 !important;}
.bg-light-grey{ background-color: #F2F2F2 !important;}
.bt-connect, .bt-connect:visited, .bt-deconnect, .bt-deconnect:visited{ color: unset !important;}
.bt-connect:hover, .bt-deconnect:hover{ color: #4863F5 !important;}
td.fc-list-event-graphic { vertical-align: middle !important;}
a{ text-decoration: none !important;}
.bd-placeholder-img { text-anchor: middle !important;}
.border-top { border-top: 0px solid #dee2e6 !important;}
.rub:hover .card, .bg-grey{ background-color: #F2F2F2 !important; cursor:pointer;}
.tar {text-align: right;padding: 5px;}
.fl {float: left;}
.fr {float: right;}
.p20{ padding: 20px;}
.fc-toolbar-title {  font-weight: 900 !important;}
.btn-outline-blue { color: #FFFFFF;  border-color: #4863F5; background: #4863F5;}
.btn-outline-blue:hover { color: #4863F5;  border-color: #4863F5; background: #FFFFFF;}
.big-input{ font-size: 1.5em;}
.nav-link, .nav-link:hover, .nav-link:visited{ color: #FFFFFF !important; font-size:16px !important; padding: 20px;}
.form-label { margin-bottom: 0rem;}
.card{ border: none !important;}
.bt-rond{ border-radius: 50px !important;}